### Enumeration

# EDataServer WebDAVPrivilegeKind

#### Declaration

    enum EDataServer.WebDAVPrivilegeKind

#### Description

No description available.

#### Members

`E_WEBDAV_PRIVILEGE_KIND_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_KIND_ABSTRACT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_KIND_AGGREGATE`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_KIND_COMMON`

  No description available.

  - Value: `3`
  - Available since: 1.2